form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
body { font-family:'Source Sans Pro', sans-serif; line-height:1.3; font-weight:300 }
em { font-style:italic }
h1 { color:#fff; font-size:16px; line-height:1.2; text-align:center; font-weight:400 }
h1:first-child { margin-top:0px }
h2 { color:#ee4c30; font-size:20px; font-weight:300 }
h2:first-child { margin-top:0px }
h3 { color:#fff; font-size:14px; line-height:1.4; text-align:center; font-weight:400 }
h3:first-child { margin-top:0px }
strong { font-weight:bold }
.body { font-size:13px; line-height:1.7; font-weight:300 }
.twelvecentre { font-size:12px; line-height:1.6; text-align:center; font-weight:300 }
.eighteen { font-size:18px }
.title { color:#fff; font-size:50px; line-height:1; text-align:center; font-weight:100 }
.eleven { font-size:11px }
.style1 { font-size:13px; font-weight:300 }
.orange { color:#ee4c30 }
.style3 { color:#fff; font-size:50px; font-weight:100 }

@media print { 
	/* your print styles go here */
	#header, #footer, #menu { display: none; } 
	body { font: 12pt georgia,serif; } 
	h1 { font-size: 18pt; } 
	h2 { font-size: 16pt; color: #000; }
}